lapacke_dtbcon.c(3)

NAME
lapacke_dtbcon.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtbcon (int matrix_layout, char norm, char uplo, char diag, lapack_int n, lapack_int kd, const double *ab, lapack_int ldab, double *rcond)

Function Documentation

  lapack_int LAPACKE_dtbcon (int matrix_layout, char norm, char uplo, char diag, lapack_int n, lapack_int kd, const double * ab, lapack_int ldab, double * rcond)

Definition at line 36 of file lapacke_dtbcon.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.